PRTC(4)

NAME
prtc - PROM real-time clock

SYNOPSIS
prtc0 at mainbus0

DESCRIPTION
The prtc driver provides support for the time of day service provided by the PROM on systems that do not have a hardware real-time clock like the Sun Enterprise 10000, Sun Fire 12K and Sun Fire 15K.

SEE ALSO
intro(4)

HISTORY
The prtc driver first appeared in OpenBSD 4.4.

AUTHORS
The prtc driver was written by Mark Kettenis <kettenis@openbsd.org>.